body{font-size:12px;background:#fff;}
*{margin:0; padding:0;}
a{ text-decoration:none; color:#000;  }
a img{ border:none;}
ul{ list-style:none;}
.main{ width:950px; margin:0 auto;}
.main_day{MARGIN: 0px auto; width:768px;}
#searchbar{ height:42px; background:url(../image/searchbar_bg.png) repeat-x; color:#fff; margin:10px auto;}
#searchbar table{ height:42px;}
#searchbar h3{ font-family:"微软雅黑";font-size:22px;font-weight:normal;height:40px;line-height:35px; margin-left:15px;}
#searchbar input{ width:280px; height:25px;}
#searchbar b{ font-size:15px; }
#searchbar a{ font-size:15px; color:#fff; text-decoration:none; padding:0 8px;}
#searchbar .botton{ display:block; width:47px; height:24px; line-height:22px; background:url(../image/bottonbg.png) no-repeat; margin-top:3px; text-align:center;}
#searchbar .botton a{color:#3d58b1; font-size:14px;}



.nav_left{ width:138px; float:left; clear:right;display: inline;}
.nav_left2{ width:190px; float:left; clear:right;}

.cright {width:805px; float:right;}
.cright2 {width:752px;	float:right;}
.cright3 {width:720px;	float:right;}


.content_left {
	background:#f2eeee;
	padding-bottom:10px; border:1px solid #ccc; border-top:none; margin-bottom:10px;
	text-align:center;
	padding-left:2px;
}

/*nav*/
  .menu a:link,a:visited {color:#385065;text-decoration:none}
    .menu {width:135px;list-style:none;text-align: center;}
    a.title:link, a.title:visited, a.title:hover 
	{ height:30px;display:block;
	  background:url(../image/topbg.png) repeat-x;
	  font-size: 13px;
	width: 133px;
	cursor: pointer;
	height: 26px;
	line-height: 26px;	
	border:1px solid #ccc; 
	border-bottom:none;}
    .menu .item ul { width:133px;list-style:none;display:none;}
    
     .menu .item ul li {display:block;}
	.menu li { line-height:25px; }
	.menu ul  li table{ display:none; }

	.menu a{ width:133px; display:block;}
	
.optiton{display:block; clip:rect(0px,0px,0px,0px); border:1px solid #ccc; border-bottom:none;}
.optiton li{ position:relative; background:#f4f4f4;border-bottom:1px solid #f4f4f4;}
.optiton li a{ width:113px; text-align:left; padding-left:20px;}
.optiton li a:hover{ width:113px; text-align:left; padding-left:20px;background:#fff;}
.optiton li a img{  padding-top:8px; margin-left:3px;}
.optiton2 td{background:#f1f1f1;}
.menu ul  li table td:hover{background:#fff;}
.optiton2{position:absolute;left:133px; top:0;border:1px solid #ccc;}


  .labelshow {
    background-image: url(../image/hq_icons.gif) ;
    background-repeat:no-repeat ;
    background-scroll:scroll ;
    background-position:left top ;
    cursor: pointer;
    display: block;
    height: 13px;
    left: 10px;
    position: relative;
    top: 5px;
    width: 13px;
    float:left;
}

.labelhidden{
	 background-image: url(../image/hq_icons2.gif) ;
    background-repeat:no-repeat ;
    background-scroll:scroll ;
    background-position:left top ;
    cursor: pointer;
    display: block;
    height: 13px;
    left: 10px;
    position: relative;
    top: 5px;
    width: 13px;
    float:left;	
}







.optiton01{ border-top:1px solid #ccc;border-bottom:1px solid #ccc;}
.optiton01 li{ height:30px; line-height:30px; text-align:center; }
.optiton01 a{ width:133px; display:block;}
.optiton01 li:hover{ background:#fff;}
/*nav*/


.t_left{ width:190px; border:1px solid #ccc; border-right:none; border-bottom:none;}
.t_left th{ border-right:1px solid #ccc;}
.t_left td{ line-height:30px;text-align:center; border-right:1px solid #ccc; border-bottom:1px solid #ccc; }
.t_left01 td{border:none;background:#EAEAEA;}

.t_left01 td a{color:#1c6897;  }
.t_left01{ border:1px solid #ccc;}
.t_left4{ width:133px; }

.t_left a:hover{ color:#C00;}
.t_left01 td:hover{background:#fff;}



/*add dingdj 个股二级导航引用*/
.type {border:none; border-bottom:1px solid #ccc; color:#000;}
.type01 {border:none;  color:#EAEAEA;} 
.type2{ text-align:left; height:30px; width:178px; display:block;  background:url(../image/topbg3.gif) repeat-x; color:#1d4e6b; padding-left:10px; border:1px solid #fff;  }

.nav_left table{margin-bottom:10px;  }
.content_left a {
	text-decoration:none;
	color:#000;
	font-size:12px;
	width:60px;
	display:block;
	float:left;
	clear:right;
	margin:10px 0 0 6px;
	text-align:center;
}
.rightbar{width:805px; float:right;}

.index_box1{position:relative; border:1px solid #ccc; margin-bottom:10px; padding-bottom:8px; color:#000;}
.index_box1_day{BORDER-BOTTOM: #ccc 1px solid;POSITION: relative;BORDER-LEFT: #ccc 1px solid;PADDING-BOTTOM: 8px;MARGIN-BOTTOM: 10px;COLOR: #000;BORDER-TOP: #ccc 1px solid;BORDER-RIGHT: #ccc 1px solid;}
.index_box1 input{ width:125px; height:23px;}
.index_box1_day input{ width:125px; height:23px;}
.topbar{ margin-bottom:10px; height:26px;  background:url(../image/topbg.png) repeat-x;}
.topbar a{ position:relative;margin-top:-4px;height:24px;line-height:24px;display:block; float:left; width:90px; height:21px; padding-top:5px;color:#000; font-size:15px;text-align:center;}
.topbar a.sel{position:relative;margin-top:-4px;height:24px;line-height:24px; border:1px solid #900; background:url(../image/topbg2.png) repeat-x; color:#fff;}
.topbar span{position:relative;margin-top:-4px;height:24px;line-height:24px;display:block; float:left;height:21px; padding-top:5px;color:#000; font-size:15px;text-align:center;}

.pic{width:259px; height:215px; float:left; margin:0 3px 0 4px;}

.index_box1 table{ text-align:left; margin:0 auto;font-size:12px;line-height:20px;}
.index_box1 table td{ padding-left:5px;}
.index_box1 table td a {color:#00349A;text-decoration:none}
.index_box1 table td a:hover {color:#00349A;text-decoration:underline}
.index_box1 th{ color:#000;font-weight:normal;}
.index_box1_day table{ text-align:left;line-height:20px; margin:0 auto;font-size:12px;}
.index_box1_day table td{ padding-left:5px;}
.index_box1_day table td a {color:#00349A;text-decoration:none}
.index_box1_day table td a:hover {color:#00349A;text-decoration:underline}
.index_box1_day th{ color:#000;font-weight:normal;}
.fontblue{color:#1c6897;}
.fontred{color:#F00;}
.fontgreen{color:#093;}
.fontgray{color:#666;}
.fontblock{color:#000;}
.fontorg{color:#f6ab00;}
.bg_gray{background:#f2eeee;}

.index_box2{ width:395px; font-weight:normal;}
.boxheight td{height:26px;line-height:26px;border-bottom:1px dashed #8ca8c8;}
.topbar2 {position:relative; height:26px;  background:url(../image/topbg.png) repeat-x;font-size:14px;}
.topbar2 span{position:relative;margin-top:-5px;height:29px; line-height:29px; display:block; float:left; border:1px solid #900; background:url(../image/topbg2.png) repeat-x left bottom; color:#fff; margin-left:5px; padding:0 10px;}
.topbar2 a{ float:right; margin-right:10px; color:#000; margin-top:3px;}
.index_box2 th{ font-weight:normal; background:#f2eeee; color:#000;height:24px;line-height:24px;}
.index_box2 td{  padding-bottom:2px;}

.topbar3{ margin-bottom:10px; height:26px; background: url(../image/topbg.png) repeat-x; padding-left:20px;}
.topbar3 a{ line-height:26px; color:#000; font-size:15px; margin:0 5px;}
.index_box3{ border-bottom:none; padding-bottom:0;} 

/*rightbar*/


.t1 td{ border-bottom:1px solid #ccc; padding-bottom:1px;}

.mouse_over:hover{ background:#e3e6fc;}
.colorize{ background:#e3e6fc;}


/*rightbar2*/

.topbarbg{height:26px; background:url(../image/topbg.png) repeat-x;}
.topbarbg td{ line-height:26px; text-align:left;}


.nav_fenshi{ list-style:none; padding-left:0;}
.nav_fenshi li{ float:left; background:#d4d9ff; text-align:center; line-height:25px; margin-right:3px;width:100px; }
.nav_fenshi li a{ padding:0 10px; height:25px; display:block; }
/*.nav_fenshi li a:hover{ background:url(../image/searchbar_bg.png) repeat-x 17px;color:#fff;}
*/
.nav_zoushi li{ height:30px; line-height:30px; margin-right:0; background:none; } 
.nav_fenshi li a{height:30px; color:#1d4e6b; }
/*.nav_zoushi li a:hover{ background:#fff; color:#1d4e6b; font-weight:bold;}
*/

.rightbar2left{ width:545px; float:left;}
.rightbar2right{ width:250px; float:right;}
.fenge td{border-bottom:1px solid #ccc; padding-bottom:2px; } 

#info td{ text-align:left; padding-left:5px; line-height:20px;}

.rightbar2left2{ width:460px; margin-left:8px;}
.rightbar2left2 table{ text-align:right; margin-bottom:10px;}
.bord_bottom td{ border-bottom:1px solid #ccc; padding-bottom:1px; }

.rightbar2right2{ width:320px;}

.rightbar3left{ width:500px; float:left;}
.rightbar3right{ width:241px; float:right;}


.t2{background:url(../image/topbg5.gif) repeat-x;  height:119px; line-height:39px; border:1px solid #ccc;  margin-bottom:10px;}
.t2 td{ line-height:25px; padding-left:5px;}

.t3{background:url(../image/topbggray.gif) repeat-x; height:38px;}
.t3 td{ line-height:30px; text-align:center;}
.t3 td a{ width:50px;  height:30px; display:block; background:url(../image/topbggray2.png) repeat-x; color:#039; }
.tab{ float:right; margin-left:0;}
.tab li{ border-bottom:1px solid #ccc;background:url(../image/topbg4.gif) repeat-x;}
/*.tab li a:hover{ background:url(../image/topbggray.gif) repeat-x; color:#C00; font-weight:normal;}
*/ 
.tab li:hover{border-bottom:none; border-left:1px solid #ccc;  border-right:1px solid #ccc;}

.t4 td{ padding-left:0; margin:0;}
.t4 li{ width:249px; display:block; background:url(../image/topbg4.gif) repeat-x;}
.t4 li:hover{border:none;}
.t_left3 td{ text-align:left;  }
.t_left3 td:hover{ background:none;}


.tab2 li{ width:166px;}

element.style {    cursor: pointer;    padding-right: 10px;    text-align: right;}
.table2 th {  line-height: 26px;   background: none repeat scroll 0 0 #cfd4ff;    color: #0C00A3;font-size:12px;}
.table2 td {    line-height: 26px;    text-align: center;font-size:12px;}
.index_box1 {    color: #000000;}
.index_box1_day {    color: #000000;}
body {    font-size: 12px;    text-align: left;}
/* body {    color: #AAAAAA;    font: 12px/20px "宋体";    text-align: center;} */
.t1 .asc {	background:#cfd4ff url(../image/up_arrow.gif) right center no-repeat;}
.t1 .desc {	background:#cfd4ff url(../image/down_arrow.gif) right center no-repeat;}


H1 {
	font-size: 13px;
	margin: 0px;
	width: 135px;
	cursor: pointer;
	height: 26px;
	line-height: 30px;	
	background:url(../image/topbg.png) repeat-x;
	text-align: center;
	border:1px solid #ccc; 
}
H1 a {
	display: block;
	width: 135px;
	color: #000;
	text-decoration: none;
	moz-outline-style: none;
}
/**  搜索CSS add by guoxy 20110708 start **/
.floattable {float:left;position:absolute; z-index: 100;}
.ajaxinput {border:#6699cc 1px solid; height:20px;}
.selected { background-color: #E9F7FE; }
.ajaxtable {float:left;font-size:13px; border: 1px solid #CCCCCC; background:#FFFFFF;line-height:20px; width:283px; _width:283px; }
.ajaxtable td {font:13px;text-align: left;color: #666666;}
/**  搜索CSS add by guoxy 20110708 start **/


.tab2 li{ width:166px;}
.tab3 li{ width:119px;}
.tab4 li{ width:79px;}
.tab4 li a{ padding:0;}
.t_left3 td{ line-height:30px;}
.act1 {}


.nav_menu{ background:#d4edff;}
.nav_menu UL.Ti { PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; BACKGROUND-ATTACHMENT: scroll; PADDING-RIGHT: 10px; DISPLAY: block; BACKGROUND-REPEAT: repeat-x; BACKGROUND-POSITION: 0px 0px; HEIGHT: 26px; OVERFLOW: hidden; PADDING-TOP: 0;}
.nav_menu UL.Ti LI {TEXT-ALIGN: center; PADDING-BOTTOM: 5px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: right 7px; FLOAT: left; COLOR: #009; PADDING-TOP: 7px}
.index_box1 p{ line-height:1.5em; padding:10px 15px;}
.index_box1_day P {PADDING-BOTTOM: 10px; LINE-HEIGHT: 2.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; PADDING-TOP: 10px}
.index_box1 p a {color:#CC3300;text-decoration:underline;}
.index_box1_day P A {COLOR: #cc3300; TEXT-DECORATION: underline}
.topbar4{ background:url(../image/topbg4.gif) repeat-x;}
.topbar4 a{color:#1c6897; margin-left:10px; font-size:12px;}

/**/
.t_left5{ width:222px; }
.t_left5 td:hover{ background:none;}
 
.t_lefty{ width:222px; }

.type3{ width:210px;background:url(../image/topbggray.gif) repeat-x;}
.tab1 td{ padding-left:4px;}
.tab1 a{ width:42px; line-height:30px; display:block; float:left;}
.tab1 a:hover{ background:url(../image/tab1.png) no-repeat;}
.t_left5 ul{ text-align:left;}
.t_left5 ul li{ padding-left:20px; background:url(../image/bullet_arrow_right.png) no-repeat 5px;}
.t_left5 ul li:hover{color:#1c6897;}
.t_lefty ul{ text-align:left;}
.t_lefty ul li{ padding-left:20px; background:url(../image/bullet_arrow_right.png) no-repeat 5px;}
.t_lefty ul li:hover{color:#1c6897;}



/*基金净值*/
.t5{background:url(../image/topbg5.gif) repeat-x; height:90px;}
.t5 li{ border-bottom:1px solid #ccc;}
.t5 li a:hover{background:url(../image/topbg5.gif) repeat-x; font-weight:normal;}
.t5 li a.sel{background:url(../image/topbg5.gif) repeat-x; font-weight:normal;}
.tab5 li{ width:105px;}


.t6 td a{display:block; background:none; width:150px;height:30px;line-height:30px;}
.t6 td a:hover{display:block;width:150px;height:30px;line-height:30px;background:url(../image/t6bg.png) no-repeat; color:#fff;;}

/*去掉单元格的鼠标经过时的背景色 dingdj */
.t_left_2{ width:190px; border-top:1px solid #ccc; border-left:1px solid #ccc;border-bottom:1px solid #fff;border-right:1px solid #fff;}
.t_left_2 th{ border-right:1px solid #ccc;border-bottom:1px solid #ccc;border-top:1px solid #fff;border-left:1px solid #fff;}
.t_left_2 td{ line-height:30px;text-align:center; border-right:1px solid #ccc; border-bottom:1px solid #ccc;border-left:1px solid #fff;border-top:1px solid #fff; }
.t_left_2 a:hover{ color:#C00;}
.currentitem_singlefund{ background:#f2eeee;}



/*tab2 小表部分页面
.index_box1 h3{ height:30px;background:url(../image/tabbg.png) no-repeat; border-bottom:3px solid #c02310; padding-bottom:1px; font-size:16px; color:#fff; line-height:30px; padding-left:10px; pdding-bottom:5px;}
.t_left6 td{ padding-left:0; letter-spacing:-1px; text-align:left; font-size:12px;}
.tab6 li{ width:44px;}
.botton1{ background:url(../image/bottonbg2.png) no-repeat; text-align:center;width:76px; height:25px;}
.botton1 a{ width:76px; color:#fff; line-height:25px;} 
.tab7 li{ width:104px;}
.tab8 li{background:url(../image/topbggray.gif) repeat-x;font-size:14px; font-weight:bold;}
.tab8 li a:hover{ background:url(../image/redbg.png) repeat-x; color:#fff;font-weight:bold;}

.tab9{ width:50px;}
.tab9 ul{ margin-left:0;}
.tab9 li a{background:#f2eeee; height:128px; line-height:128px; display:block; padding:0 5px;}
.tab9 li a:hover{ background:#666; height:128px; color:#fff; border-right:1px solid #333;}

.t7{background:url(../image/redbg2.png) repeat-x; padding-right:5px;}
.tab10 li{background:url(../image/fg.png) no-repeat; width:60px; border-bottom:none;} 
.tab10 li a{color:#fff; font-weight:normal; font-size:12px;} 
.tab10 li a:hover{background:url(../image/topbg4.gif) repeat-x 0 3px;color:#333; font-weight:normal;} 
.t_left7 td{ border:none; line-height:20px; }
.t_heigh td{ line-height:30px;}
.tab11 li{width:95px; }

.title tadle td{ background:none;}
.fontgold{color:#848406;}
.tab12 li a:hover{background:url(../image/redbg.png) repeat-x; color:#fff; height:29px; border-left:1px solid #671618;border-top:1px solid #F33; border-right:1px solid #671618;}
.tab12{float:left; margin-left:10px;}

.t_left01 td{border-right:1px solid #912d4b; border-bottom:1px solid #912d4b; line-height:28px;}

.bg_red{background:#C00; color:#fff;}	*/
/* 结束 小表部分页面*/
/*
.up{color:#1c6897;background:#D4D9FF url(../image/up_arrow.gif) right center no-repeat;}
.down{color:#1c6897;background:#D4D9FF url(../image/down_arrow.gif) right center no-repeat;}
*/
.up{color:#1c6897;}
.down{color:#1c6897;}


/*行情分页样式 开始*/
.pagination{
padding: 2px;
text-align:center;
}
.pagination ul{	
margin: 0 auto;
padding: 0;
font-size: 12px;
height:30px;
text-align:center;
width:500px;
}
.pagination li{
list-style-type: none;
display: block;
float:left;
padding-bottom: 1px;
padding-left:5px;
}
.pagination a{
display:block;
width:25px;
text-align:center;
border: 1px solid #9aafe5;
text-decoration: none; 
color: #2e6ab1;
background:#f0f6fb;
}

.pagination li  .currentpage{
display:block;
width:25px;
text-align:center;
font-weight: bold;

border: 1px solid navy;
background-color: #2e6ab1;
color: #FFF;
}


.pagination li.nextpage{
font-weight: bold;


}
.pagination li.nextpage a{
font-weight: bold;
width:60px;

}


* html .pagination li.currentpage, * html .pagination li.disablepage{
margin-right: 5px;
padding-right: 0;
}
/*行情分页样式  结束*/



/*最新修改样式*/
.ybg1{background:url(../image/ybg1.gif) repeat-x; width:948px;height:66px;border-right:1px solid #ccc;}
.ybg11{background:url(../image/ybg1.gif) repeat-x 0 -16px; width:948px;height:50px;border-right:1px solid #ccc;}
.ybg2{background:url(../image/ybg2.gif) repeat-x;}
.tablecss1{border-collapse: collapse;}
.tablecss1 td{border:1px solid #ccc;text-align:center;}
.tablecss1 th{border:1px solid #ccc;text-align:center;}
.fontred18{ font-size:18px;color:#fff;font-weight:bold;width:170px;height:26px;background: url(../image/ybg_red.gif) center center repeat-x;float:left;text-align:center;border:1px solid #000;position:relative;top:-3px;}
.tablecss2{border:1px solid #cbdced;line-height:22px;}
.ylineb{border-bottom:1px solid #cbdced;padding-left:5px;}
.pad5{padding-left:5px;}
.ylinel{border-left:1px solid #cbdced;}
.dottedline td{border-bottom:1px dotted #ccc;}
.float_l{float:left;width:700px;}
.float_r{float:right;width:250px;}
.clear{clear:both;}
.headlzi{text-align:right;height:25px;line-height:26px;font-size:12px;padding:0 10px 0 15px;font-weight:normal;border-bottom:1px solid #ccc;}
.topbarbg .headlzi span{display:block;float:left;width:150px;text-align:left;font-size:15px;font-weight:bold;}
.topbarbg .headlzi span a{color:#1c6897;display:inline;}
.nav_fenshi2 li{ float:left; background:#d4d9ff; text-align:center; line-height:25px; margin-right:3px;width:100px; }


.singlehead{background:url(../image/ybg1.gif) repeat-x 0 -16px; width:800px;height:50px;}


.y_div{width:100%;height:35px;}
.y_div ul{width:100%; list-style:none;height:35px;}
.y_div ul .normal{float:left;list-style:none;height:35px;line-height:35px;background:url(../image/ylitab.gif) left 0 no-repeat;margin-left:3px;padding:0 0 0 22px;font-weight:bold;}
.y_div ul .normal a{float:left;display:block;height:35px;line-height:35px;background:url(../image/ylitab.gif) right 0 no-repeat;font-weight:bold;padding:0 23px 0 0;}
.y_div ul .selected{float:left;list-style:none;height:35px;line-height:35px;color:red;margin-left:3px;padding:0 0 0 23px;font-weight:bold;background:url(../image/ylitab.gif) left -35px no-repeat;}
.y_div ul .selected a{float:left;display:block;height:35px;line-height:35px;color:red;padding:0 0 0 21px;font-weight:bold;padding:0 23px 0 0;background:url(../image/ylitab.gif) right -35px no-repeat;}
.ytable_bg{background:#f0f2f4 url(../image/ytable_bg.gif) repeat-x;}

.thover_gray td:hover{background:#ebebeb;}
.thover_white td:hover{background:#fff;}



/*现货品种样式*/
.top_table{width:280px;height:80px;background:url(../image/bluebg_jianbian.png) repeat-x;text-align:center;}
.table_baseinfo{border:1px solid #ccc;}
.table_baseinfo td{height:26px;font-size:14px;}
.table_baseinfo th{height:26px;width:120px;font-size:14px;font-weight:bold;color:#494949;}
.dashb_border{border-bottom:1px dashed #ccc;}
.solidr_border{border-right:1px solid #ccc;}
.xh_tablecss{line-height:26px;border:1px solid #d8d8dd;}
.xh_tablecss th{background:#e8e9ea;height:26px;border-bottom:1px solid #c2d0db;color:#313171;text-align:center;}
.xh_tablecss td{height:26px;border-bottom:1px solid #d8d8dd;text-align:center;}
a {star:expression(this.onFocus=this.blur()); /* for Ie*/ } 
a {blr:expression_r(this.onFocus=this.blur())}
area {blr:expression_r(this.onFocus=this.blur())}

.l3_title { margin-bottom:5px; height:50px; background:url(../images/bg_l3_title.gif) repeat-x 0 0; color:#fff; font:normal bold 16px/50px "宋体", Verdana; line-height:50px;}
.l3_title span { display:block; float:left; width:200px; background:#e1eef9; border-right:5px solid #fff; color:#003567; text-align:center;}
